{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block content %}
<h1>Ajouter un collaborateur</h1>
{% if envoi %}Le collaborateur a bien été ajouté{% endif %}
<form action="{% url "newUserAdmin" %}" method="post">
    {% csrf_token %}
    {{ form_new_user | crispy }}
    <input class='btn btn-warning' type="submit" value="Submit" />
</form>
<h1>Ajouter un nouveau client</h1>
{% if envoi %}Le client a bien été ajouté{% endif %}
<form action="{% url "newClientAdmin" %}" method="post">
    {% csrf_token %}
    {{ form_new_client | crispy }}
    <input class='btn btn-warning' type="submit" value="Submit" />
</form>
{% endblock %}